Bug 1286136 - "peer probe" is starting rebalance process
"peer probe" is starting rebalance process
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Nithya Balachandran
storage-qa-internal@redhat.com
dht-glusterd
: ZStream
: 1286138 (view as bug list)
Depends On: 1057602
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 06:49 EST by Susant Kumar Palai
Modified: 2017-03-25 12:26 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1057602
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 SATHEESARAN 2015-12-03 10:38:15 EST
*** Bug 1286138 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.